librte_ipsec.so.23 librte-ipsec23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 EXPERIMENTAL@EXPERIMENTAL 21.11
 rte_ipsec_sa_fini@DPDK_23 22.11
 rte_ipsec_sa_init@DPDK_23 22.11
 rte_ipsec_sa_size@DPDK_23 22.11
 rte_ipsec_sa_type@DPDK_23 22.11
 rte_ipsec_sad_add@DPDK_23 22.11
 rte_ipsec_sad_create@DPDK_23 22.11
 rte_ipsec_sad_del@DPDK_23 22.11
 rte_ipsec_sad_destroy@DPDK_23 22.11
 rte_ipsec_sad_find_existing@DPDK_23 22.11
 rte_ipsec_sad_lookup@DPDK_23 22.11
 rte_ipsec_session_prepare@DPDK_23 22.11
 rte_ipsec_telemetry_sa_add@EXPERIMENTAL 21.11
 rte_ipsec_telemetry_sa_del@EXPERIMENTAL 21.11
